:root {
--VKLGZfoTmlCh: #B24F8E;
--WrpYUFRcuXKH: #E3F2F3;
--DQhgFDWJvNoG: #B2B2B2;
--iiifyhPnxVnd: #ebe8e8;
--XLsBUHppPNEe: #000;
--JfVXxMTGarZh: rgba(255, 235, 235, 0.5);
--lneIHgcLDHlY: #046598;
--tLncJoHtnAZU: #ad0000;
--QNdRmrRhzFnm: #fff;
--nhRtdOmcNhLT: #E3F2F3;
--wmyhMNwPmesw: #0A0B07;
--TZDUSsgLaysD: #fff;
--zfQvbJgpJAIN: #000000;
--grpJCwXRCiqU: #4215fd;
--vVPZbrJAADTv: #220b87;
--VCgCvwYKtCui: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--TZDUSsgLaysD);
text-decoration: none;
}

a:hover {
color: var(--vVPZbrJAADTv);
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--nhRtdOmcNhLT);
color: var(--XLsBUHppPNEe);
scroll-behavior: smooth;
}


img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

.lMDaWBlOTZHR {
background-color: var(--lneIHgcLDHlY);
padding: 10px 0;
display: flex;
}

.rovgyntUyZir {
gap: 30px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
display: flex;
align-items: center;
justify-content: space-between;
}

.toIiqhWoCFMR {
display: flex;
align-items: center;
gap: 10px;
}

.ZtLMwhOzGaOb {
cursor: pointer;
pointer-events: auto;
}

.oRPRPwitZOaO {
width: 70px;
border-radius: 16px;
}

.QoOATuCSdtBU {
font-size: 20px;
font-weight: bold;
color: var(--QNdRmrRhzFnm);
white-space: nowrap;
}
.UXSeNMsPzRPK .QoOATuCSdtBU{
white-space: normal;
}
.NksQRiPpBRIb {
display: flex;
gap: 12px;
align-items: center;
}

.NksQRiPpBRIb a{
border-radius: 3px;
font-size: 24px;
font-weight: 600;
text-decoration: none;
transition: 0.15s;
padding: 10px;
display: flex;
align-items: center;
justify-content: center;
text-transform: uppercase;
}

.NksQRiPpBRIb a:first-child {
background: var(--VKLGZfoTmlCh);
border: none;
width: auto;
}

.NksQRiPpBRIb a:nth-child(2) {
background: transparent;
outline: 2px solid var(--VKLGZfoTmlCh);
animation: pulse 2s infinite;
}

.NksQRiPpBRIb a:hover {
background: var(--VKLGZfoTmlCh);
color: var(--QNdRmrRhzFnm);
}


.JRQaADKIQmmj {
background-color: var(--nhRtdOmcNhLT);
padding: 0 15px;
}
.bKKuCBjhKVZq {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
color: var(--QNdRmrRhzFnm);
}

.mJOaTitnlfmj {
margin-left: 5px;
font-weight: 800;
}

.FVwaiDJeiFqK {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
margin: 15px 0;
}


.FEPcrAQosCYZ {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 20px;
}

.FEPcrAQosCYZ {
display: flex;
align-items: center;
gap: 10px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
justify-content: space-evenly;
text-transform: uppercase;
}


.oMRzCTQudDCM a {
color: var(--XLsBUHppPNEe);
}

.oMRzCTQudDCM.active a {
color: var(--VKLGZfoTmlCh);
font-weight: bold;
}


.QoqfoiESfeEi {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.pQVBOcUkvusL::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.QoqfoiESfeEi img {
border-radius: 22px;
height: auto;
display: block;
}

.wjLJjNooOcYV {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--QNdRmrRhzFnm);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.wjLJjNooOcYV a:hover {
color: var(--QNdRmrRhzFnm);
}

.iqLQRbfRxfep{
background-color: var(--VKLGZfoTmlCh);
color: var(--QNdRmrRhzFnm);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}

.iqLQRbfRxfep:hover {
background-color: var(--tLncJoHtnAZU);
}

.pAxcyZPhSkDI,
.rovgyntUyZir{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.tJrowyEEUYGM,
.NuNTGxtXZajY {
display: flex;
gap: 12px;
}

.UsEkTJWGdblH,
.WLKZwyGcFRCP {
display: flex;
flex-direction:column;
gap: 12px;
}

.CYaloEpqwFbp {
position: relative;
flex: 1;
overflow: hidden;
}
.xoMCqmCSVoux  {
margin: 0;
}
.wfWRlFMzFqqG {
width: 154px;
height: 70px;
opacity: 1;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--VKLGZfoTmlCh);
color: var(--QNdRmrRhzFnm);
font-weight: bold;
font-size: 20px;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.CYaloEpqwFbp:hover .wfWRlFMzFqqG {
opacity: 1;
color: var(--QNdRmrRhzFnm);
}
.CYaloEpqwFbp img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.xoMCqmCSVoux {
position: relative;
width:100%;
}

.xoMCqmCSVoux::after {
content: "";
position: absolute;
inset: 0;
border-radius: 6px;
background: rgba(0, 0, 0, 0.55);
opacity: 0;
pointer-events: none;
transition: opacity 0.2s;
z-index: 1;
}

.CYaloEpqwFbp:hover .xoMCqmCSVoux::after {
opacity: 1;
}
.CYaloEpqwFbp:focus .xoMCqmCSVoux::after {
opacity: 1;
}

.ROCxHJMSVmmb {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.OaVANGBLCLfh {
background-color: var(--VKLGZfoTmlCh);
color: var(--QNdRmrRhzFnm);
padding: 15px;
cursor: pointer;
min-width:350px;
text-align:center;
text-transform: uppercase;
transition: background-color 0.7s ease;
}

.wMCYEIvrgEyI {
background-color: var(--lneIHgcLDHlY);
}

.wMCYEIvrgEyI:hover{
background-color: var(--VKLGZfoTmlCh);
}

.OaVANGBLCLfh:hover {
background-color: var(--tLncJoHtnAZU);
}

.hRerLNFHuuQQ {
color: var(--QNdRmrRhzFnm);
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
text-transform: uppercase;
}



/*FAQ*/
.bHfKXjYSUZNo {
background-color: var(--WrpYUFRcuXKH);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--VCgCvwYKtCui);
color: var(--QNdRmrRhzFnm);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.UxbvJEmagqhF h3 {
font-size: 20px;

}
.tIxeJlCxvOqr {
text-align: left;
}

.bHfKXjYSUZNo:last-child {
margin-bottom: 0;
}

.bHfKXjYSUZNo h3 {
margin: 10px 0;
}

.uAKdnRNiPNha {
margin-top:40px;
background-color: var(--DQhgFDWJvNoG);
}
.jwEeklfmQGzc ul,
.meTiyjDXWgGj{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.jwEeklfmQGzc{
width: 100%;
background: var(--wmyhMNwPmesw);
}

.jwEeklfmQGzc ul {
display: flex;
list-style: none;
align-items: center;
justify-content: space-evenly;
gap: 40px;
text-transform: uppercase;
padding:15px;
}
.jwEeklfmQGzc ul li a {
color: var(--QNdRmrRhzFnm);
}
.jwEeklfmQGzc ul li a:hover {
color: var(--vVPZbrJAADTv);
}
.meTiyjDXWgGj {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin-top: 40px;
margin-bottom: 16px;
}
.pQSBGPBjFWkn {
margin-top: 35px;
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
}
.pQSBGPBjFWkn .uKfwCPMCyLVR:first-child:first-child {
width: 48px;
}
.ypyAVkBIOjWU {
text-align:center;
color: var(--XLsBUHppPNEe);
}

.wZsMWJzkAsVA {
padding: 30px 0;
}
.LuWSzqHJIYVW {
display: flex;
gap: 28px;
justify-content: center;
flex-wrap: wrap;
}

.NqbUvDuAGaJI {
display: flex;
align-items: center;
background: var(--QNdRmrRhzFnm);
border-radius: 12px;
padding: 7px 22px;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
font-family: Inter, sans-serif;
font-size: 18px;
color: var(--XLsBUHppPNEe);
font-weight: 500;
text-decoration: none;
border: 2px solid transparent;
transition: border 0.18s, color 0.18s, background 0.18s;
}


.NqbUvDuAGaJI:hover,
.NqbUvDuAGaJI.is-active {
color: var(--QNdRmrRhzFnm);
background: var(--tLncJoHtnAZU);
}

.LuWSzqHJIYVW {
display: flex;
margin-top: 20px;
}

.VkCnUAGgvcRy {
position: relative;
display: inline-block;
margin-top: 10px;
}

.eWgcrYhGAgXY {
background: var(--nhRtdOmcNhLT);
color: var(--XLsBUHppPNEe);
font-weight: 600;
border: 2px solid var(--QNdRmrRhzFnm);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.UckxrJUUcHSr {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#frmzGTFyYHcF:checked + .eWgcrYhGAgXY .UckxrJUUcHSr {
transform: rotate(180deg);
}

.TUIEDhORNKAQ {
display: none;
position: absolute;
min-width: 145px;
background: var(--QNdRmrRhzFnm);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
z-index: 99;
padding: 6px 0;
}
.KYWMINyqlCzt{
left: 0;
bottom: 110%;
}
.LGLmeQkZGmND{
right: 0;
top: 110%;
}
#frmzGTFyYHcF:checked ~ .TUIEDhORNKAQ {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.TUIEDhORNKAQ .NqbUvDuAGaJI {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--XLsBUHppPNEe);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.TUIEDhORNKAQ .NqbUvDuAGaJI:hover {
background: var(--tLncJoHtnAZU);
}
.TUIEDhORNKAQ .NqbUvDuAGaJI.is-active {
font-weight: 600;
background: var(--tLncJoHtnAZU);
border-radius: 8px;
}


.LOAafjByfBaV {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--lneIHgcLDHlY);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.LOAafjByfBaV:hover {
opacity: 1;
}

.LOAafjByfBaV::after,
.LOAafjByfBaV::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--QNdRmrRhzFnm);
}

.LOAafjByfBaV::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.LOAafjByfBaV::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.ZBEPIRzeQzZn {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.oxOazMxlWXZG {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.saLyyVIhnypd {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.TyPyHjGUVMdt {
display: flex;
align-items: center;
}

.WgtntdvVqitq {
color: var(--XLsBUHppPNEe);
text-decoration: none;
transition: color .2s;
}

.WgtntdvVqitq:hover {
text-decoration: underline;
}

.WgtntdvVqitq[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.JFHvrhcAdjjF {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}
.DOtaRzqlnDbh {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.qinmBDpQGfwx {
background-color: var(--lneIHgcLDHlY);
color: var(--QNdRmrRhzFnm);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.qinmBDpQGfwx:hover {
background-color: var(--tLncJoHtnAZU);
color: var(--QNdRmrRhzFnm);
}

.bRrMbObQJImY {
font-weight: 400;
}

.bRrMbObQJImY a {
font-weight: 400;
}

.UXSeNMsPzRPK {
margin-top: 30px;
background-color: var(--VKLGZfoTmlCh);
width: 100%;
border: 1px solid var(--VCgCvwYKtCui);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.xlJPnuOaXOGp {
display: flex;
justify-content: space-between;
align-items: center;
}

.HdONRLUiEDGS {
display: flex;
align-items: center;
}

.HdONRLUiEDGS:nth-child(1) {
width: 30%;
}

.HdONRLUiEDGS:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--VCgCvwYKtCui);
border-left: 1px solid var(--VCgCvwYKtCui);
height: 100px;
}

.HdONRLUiEDGS:nth-child(3) {
width: 20%;
justify-content: center;
}
.HdONRLUiEDGS strong{
font-size: 18px;
}

.APtftNqFJVod {
width: 150px;
}

.APtftNqFJVod img{
border-radius: 16px;
}

.chCHIyWUNraB {
margin-left: 24px;
}

.jkNwKnmXlXjL {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--VCgCvwYKtCui);
border-radius: 15px;
width: 130px;
}

.eehuSHfjlKVC {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--lneIHgcLDHlY);
color: var(--QNdRmrRhzFnm);
transition: background-color 0.7s ease;
}

.eehuSHfjlKVC:hover {
background-color: var(--tLncJoHtnAZU);
color: var(--QNdRmrRhzFnm);
}

table {
width: 100%;
border: 1px solid var(--XLsBUHppPNEe);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
background-color: var(--TZDUSsgLaysD);
color: var(--XLsBUHppPNEe);
max-width: 100%;
}


td {
border: 1px solid var(--XLsBUHppPNEe);
border-radius: 6px;
padding: 10px;
color: var(--XLsBUHppPNEe);
white-space: normal;
}

table thead {
background-color: var(--QNdRmrRhzFnm);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--XLsBUHppPNEe);
}

table thead th:first-child {
border-radius: 16px 0 0 0;
color: var(--XLsBUHppPNEe);
}

table thead th:last-child {
border-radius: 0 16px 0 0;
color: var(--XLsBUHppPNEe);
}

table tbody tr:first-child th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--XLsBUHppPNEe);
background-color: var(--QNdRmrRhzFnm);
}

table tbody tr:first-child th:first-child {
border-radius: 16px 0 0 0;
}

table tbody tr:first-child th:last-child {
border-radius: 0 16px 0 0;
}


table tbody tr {
border-bottom: 1px solid var(--XLsBUHppPNEe);
background-color: var(--nhRtdOmcNhLT);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
}

@media(max-width: 1200px){
.rovgyntUyZir,
.pAxcyZPhSkDI,
.jwEeklfmQGzc ul,
.meTiyjDXWgGj{
padding: 0 30px;
}
{
padding: 0 30px;
}
.oMRzCTQudDCM a{
font-size: 16px;
}
.wZsMWJzkAsVA{
padding: 30px 15px;
text-align: center;
padding-bottom:70px;
}
.meTiyjDXWgGj {
flex-direction: column;
}

.LOAafjByfBaV {
bottom: 75px;
}

}

@media(max-width: 992px){
.rovgyntUyZir {
gap: 10px;
align-items: center;
justify-content: space-between;
}

.oRPRPwitZOaO {
width: 50px;
}
.HdONRLUiEDGS:nth-child(1),
.HdONRLUiEDGS:nth-child(2),
.HdONRLUiEDGS:nth-child(3){
width: 33%;
}

.oMRzCTQudDCM:nth-last-child(2) {
margin-left: 0;
}

.eUmXlaFpQTcx{
text-align: center;
padding: 0 10px;
}
.chCHIyWUNraB {
margin-left: 10px;
}
}

@media(max-width: 768px){
.rovgyntUyZir,
.pAxcyZPhSkDI,
.jwEeklfmQGzc ul,
.meTiyjDXWgGj{
padding: 0 15px;
}
.NksQRiPpBRIb{
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height:70px;
font-weight: 600;
font-size: 16px;
width:100%;
gap:15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--nhRtdOmcNhLT);
border-top: 1px solid var(--VCgCvwYKtCui);
}
.NksQRiPpBRIb a{
font-size: 14px;
padding: 8px;
}
.NksQRiPpBRIb a:first-child{
border: 1px solid var(--VKLGZfoTmlCh);
}
.NksQRiPpBRIb a:nth-child(2){
outline: 2px var(--tLncJoHtnAZU);
background: var(--tLncJoHtnAZU);
}
.wjLJjNooOcYV {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.iqLQRbfRxfep {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}
.bKKuCBjhKVZq {
display: block;
color: var(--QNdRmrRhzFnm);
position: absolute;
top: 10px;
right: 0;
}

#CWQBrsrJzrVS {
display: none;
}

#CWQBrsrJzrVS.active {
display: block;
position: absolute;
z-index: 9999;
background-color: var( --nhRtdOmcNhLT);
top: 80px;
left: 0;
padding-bottom: 20px;
margin: 0;
}
.oMRzCTQudDCM a{
font-size: 16px;
}

.FEPcrAQosCYZ{
flex-direction:column;
gap:0;
}

.jwEeklfmQGzc ul {
display: flex;
flex-direction: column;
gap: 10px;
}
.izCQwbmAlKAr {
width: 100%;
}
.pQSBGPBjFWkn {
justify-content: center;
flex-wrap: wrap;
gap: 15px;
}

.xlJPnuOaXOGp{
flex-direction: column;
gap: 30px;
}
.HdONRLUiEDGS:nth-child(1){
width: 100%;
justify-content: center;
}
.HdONRLUiEDGS:nth-child(2){
width: 50%;
border: none;
}
.HdONRLUiEDGS:nth-child(3) {
width: 50%;
}
.DOtaRzqlnDbh{
padding: 0;
}

.UsEkTJWGdblH,
.WLKZwyGcFRCP {
display: grid;
grid-template-columns: repeat(2, 1fr);
gap: 36px;
max-width: 560px;
margin-inline: auto;
}
.tJrowyEEUYGM,
.NuNTGxtXZajY {
display: contents;
}
.WLKZwyGcFRCP .NuNTGxtXZajY:last-child .CYaloEpqwFbp:last-child {
grid-column: 1 / -1;
justify-self: center;
width: calc(50% - 18px);
}
}

@media(max-width: 576px){

.oRPRPwitZOaO {
width: 50px;
margin-left: 5px;
}

.NksQRiPpBRIb {
margin: 0 auto;
}
.wjLJjNooOcYV {
font-size: 20px;
width: 100%;
}

.iqLQRbfRxfep {
font-size: 20px;
}
.OaVANGBLCLfh {
min-width:250px;
}
.OaVANGBLCLfh a{
font-size: 18px;
}
}

@media(max-width: 480px){
.UsEkTJWGdblH,
.WLKZwyGcFRCP {
gap: 20px;
}
.WLKZwyGcFRCP .NuNTGxtXZajY:last-child .CYaloEpqwFbp:last-child {
width: calc(50% - 10px);
}
.HdONRLUiEDGS:nth-child(1) {
flex-direction: column;
}
.HdONRLUiEDGS:nth-child(2),
.HdONRLUiEDGS:nth-child(3) {
width: 100%;
}
.chCHIyWUNraB {
margin-left: 0px;
}

.eehuSHfjlKVC{
padding: 10px 20px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.LOAafjByfBaV {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.LOAafjByfBaV::after, .btn-up::before {
width: 14px;
}
.APtftNqFJVod {
width: 100px;
}
.eUmXlaFpQTcx{
font-size: 14px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}

.DOtaRzqlnDbh {
flex-direction: column;
margin: 20px 0 20px 0;
}
.bRrMbObQJImY{
margin-top: 15px;
}
}

@media (max-width: 360px) {
.ZdGFdFwGbfqc{
font-size:16px;
}
}


.oMRzCTQudDCM {
position: relative;
}

.ATeWdgbuftDs {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.oavTzoAtULeM {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--nhRtdOmcNhLT);
border: 1px solid var(--TZDUSsgLaysD);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.oMRzCTQudDCM:hover > .oavTzoAtULeM {
display: block;
}

.VbNPmhfKtBas {
margin: 0;
}

.ofJJOrUbzYnc {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.ofJJOrUbzYnc:hover {
background: rgba(0,0,0,0.05);
}



.GKSlzUnVpVOn {
max-width: 1200px;
width: 100%;
margin: 40px auto;
padding: 0 15px;
}

.cNGuFFxtlwuB {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
}

.RsgQKWeATDoD a {
color: var(--lneIHgcLDHlY);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--lneIHgcLDHlY);
transition: color 0.2s ease;
}

.RsgQKWeATDoD a:hover {
color: var(--tLncJoHtnAZU);
}


/*popup*/
.xKEDPRjLNSDk {
background: var(--DQhgFDWJvNoG);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.vdbeHrVsUKaF {
display: flex;
}
.kpxMWRLYjFFF {
margin-left: 15px;
}
.hLPCDNEIqVte {
width: 130px;
height: 100%;
border-radius: 16px;
}
.lfgYOnXzvjdQ {
font-size: 24px;
font-weight: 600;
}
.fekxdWAXeAuK {
margin-top: 10px;
color: var(--XLsBUHppPNEe);
}
.MxTvSFgmwqMt {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--lneIHgcLDHlY);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--QNdRmrRhzFnm);
}
.MxTvSFgmwqMt:hover{
background: var(--tLncJoHtnAZU);
transition: all 0.7s ease-in-out;
color: var(--QNdRmrRhzFnm);
}
.qvaPaWLUxaBS {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.WYuhybfFFaTx {
position: relative;
}
.WYuhybfFFaTx::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.WYuhybfFFaTx::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.HyQoVSFHsDNL {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--HxNoGDKXFwQJ);
}
@media(max-width: 576px){
.xKEDPRjLNSDk{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.hLPCDNEIqVte {
width: 70px;
}
.fekxdWAXeAuK {
margin-right: 15px;
}
.MxTvSFgmwqMt{
width: 220px;
}
}
@media(max-width: 480px){

.vdbeHrVsUKaF {
display: flex;
flex-direction: column;
align-items: center;
}
.MxTvSFgmwqMt {
width: 200px;
margin-top: 0;
height: 40px;
}
.fekxdWAXeAuK {
margin-right: 0;
text-align: center;
}
.kpxMWRLYjFFF {
margin-left: 0;
}
}
